/*
body
{
	margin: 0px;
	border: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 0px;
}

img
{
	border: none 0px #ffffff;
}

h1
{
	background-color: #ffcc00;
	border-bottom: solid 1px #333333;
	padding: 5px;
	margin: 0px;
	font-size: x-large;
}

h2
{
	font-size: large;
}

p
{
	font-size: small;
}
*/
/* Real menu */
/*
ul, li
{
	font-size: small;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	display: block;
}

ul
{
	width: 130px;
	border: solid 1px #333333;
	border-top: solid 5px #333333;
	border-right: solid 2px #333333;
	padding: 0px;
}
*/
#menu ul#navlist li ul,
#acces_directs ul#acces_liste li ul{
	display: none;
	float:left;
	clear:left;
	position: absolute;
	/*position:relative;*/
	/*left:0;*/
	top:35px;/*35*/
	margin-left:0px;
	margin-top: 0px;
	border:1px solid #000000;
	border-bottom:none;
	background-color:#B0DCEB;
	z-index:999;
	width:auto;
}
#acces_directs ul#acces_liste li ul{
	background: #C5E1AC;
}

#acces_directs ul#acces_liste li ul{
	top:35px;
	margin:0;
	padding:0;
	margin-left:0px;
/*	margin-top:30px;*/
	}

#menu ul#navlist li ul li,
#acces_directs ul#acces_liste li ul li{
	background:none;
	display:block;
	float:left;
	clear:left;
	width:150px;
	border:0;
	border-bottom:1px solid #000000;
	margin:0;
	/*modif*/
	padding:0 0 0 0px;
	/**/
	height:auto;
	/*margin-left:3px;*/
	}

#menu ul#navlist li ul li a, 
#menu ul#navlist li ul li a:hover,
#acces_directs ul#acces_liste li ul li a,
#acces_directs ul#acces_liste li ul li a:hover{
	background:none;
	display:block;
	float:left;
	width:100%;
	font-weight:normal;
	margin:0;
	border:0;
	/*modif*/
	padding:5px 5px 5px 5px;
	/*border-bottom:1px solid #000000;
	*/
	height:auto;
	margin-left:3px;
	text-transform: none;
	}

#menu ul#navlist li#current ul li a,
#acces_directs ul#acces_liste li ul li a{
	color:#000000;
	margin-left:3px;
	text-align: left;
	text-transform: none;
	}
	
#menu ul#navlist li#current ul li a:hover,
#acces_directs ul#acces_liste li ul li a:hover{
	color:#669900;
	margin-left:3px;
	}
	

/*
#mainmenu a.hassubmenu span, #mainmenu a.hassubmenu:hover span
{
	background-image: url(../img/lay_dmnuhassub.gif);
	background-repeat: no-repeat;
	background-position: 17px 4px;
}
*/


img.fleche_submenu{
	float:right;
	padding-top:4px;
	padding-right:4px;
	/*
	position:relative;
	left:20px;
	*/
	}


/*
#mainmenu
{
	margin: 10px;	
	margin-left: 5px;	
	float: left;
	border-bottom: solid 2px #333333;
	margin-bottom: 100%;	
}
*/